body {

	margin: 0px;
	background: url(../images/bgr.png) repeat;

}

tr, p, div {

  font-family      : Verdana, Arial, Helvetica, sans-serif;

  font-size        : 11px;

  color            : #333333;

}

hr {

  background       : #999999;

  height           : 1px;

  width            : 100%;

}

.menu-nav {

margin: 0; padding: 0;

}

.menu-nav li {

	background-image: none;

	padding-left: 0px;

list-style:none; float: right; 

margin: 0; width: 14.0%; 

font-size: 12px;

line-height: 20px;

white-space: nowrap;

text-indent: 15px;

}

.menu-nav a {

display: block; float: right; text-decoration: none;  border: 1px solid;

border-color: #fff #000 #000 #fff;

background: #9a7135 url(../images/vmenu_bgr.gif) 2px no-repeat;

color: white;

}

.menu-nav a {

float: none;

}

.menu-nav a:hover {

background: #f0e2ab url(../images/vmenu_bgr.png) 2px no-repeat;

}

.menu-nav a:link, .menu-nav a:visited {
    color: white;
    text-decoration: none;
}


/*different setting for newsflash*/

.newsflash td {

color: #000000;

text-align: justify;

vertical-align: middle;

}



/*setting for the greetings*/

td.mainpage {

text-align: justify;

color: #333333;

font-family: Verdana, Helvetica, Arial, sans-serif;

font-size: 13px;
padding-top:0px;

}

.mainpage-bkg {

	background-image: url(../images/lineborder.png);

	width: 1px;

}



.greybg {

  background: #eeeeee;

}



/*pathaway setting*/

.pathway {

font-family: Verdana, Helvetica, Arial, sans-serif;

font-size: 9px;

}



a.pathway:link, a.pathway:visited {

  color            : #333333;

  font-weight      : normal;

}



a.pathway:hover {

  color            : #333333;

  font-weight      : normal;

  text-decoration   : none;

}



/*for title or site name*/

.title {

font-family: sans-serif;

font-size: 20px;

font-weight: bold;

color : #000000;

margin-left: 10px;

}



/*for the tag-line*/

.subtitle {

font-family: sans-serif;

font-size: 10px;

font-weight: bold;

color : #666666;

text-transform: uppercase;

letter-spacing: 2px;

margin-left: 20px;

}



#active_menu {

  color: #000000;

}



/* --Default Class Settings-- */



.pollstableborder {

border: 1px solid;

padding: 1px;

}



a.sublevel:link, a.sublevel:visited {

        padding-left: 1px;

        vertical-align: middle;

        font-size: 11px;

        color: #333333;

        text-align: left;

}





a.sublevel:hover {

color: #333333; text-decoration: none;

}



table.moduletable , td#leftcol{

	padding: 5px 0px 5px 8px;

	margin-bottom: 15px;

	width: 200px;

	/*background: url(../images/bgr.png);*/

}

td#leftcol table { margin: 10px 0 10px 0; }
td#leftcol input { margin: 5px; }



table.moduletable th, td#leftcol th {

	font-size        : 11px;

	font-weight      : bold;

	color            : #000000;

	text-align       : left;

	width            : 100%;

	letter-spacing: 2px;

	text-indent: 5px;

	padding-bottom: 3px;

}



table.moduletable li , td#leftcol li{

}



table.moduletable ul, td#leftcol ul {

	padding: 0px;

}

table.moduletable td, td#leftcol td {

font-size: 10px;

font-weight: normal;

}



.poll {

  font-family      : Arial, Helvetica, sans-serif;

  font-size        : 10px;

  color            : #666666;

  line-height      : 14px;

}



table.pollstableborder {

	border: 1px solid #cccccc;

}



.sectiontableheader {
  background-color : #CCCCCC;
  color            : #333333;
  font-weight      : bold;
}

.cat-list-row0 {
  background-color : #F0F0F0;
}

.cat-list-row1 {
  background-color : #E0E0E0;
}



.small {

  font-family      : Verdana, Arial, Helvetica, sans-serif;

  font-size        : 10px;

  color            : #999999;

  text-decoration  : none;

  font-weight      : bold;

}



.smalldark {

  font-family      : Verdana, Arial, Helvetica, sans-serif;

  font-size        : 10px;

  color            : #000000;

  text-decoration  : none;

  font-weight      : normal;

}





.contentpane {

  background       : #ffffff;

}



.contentpaneopen {

  border : 0px ridge #0099cc;

  width: 100%;

  padding: 1px;

}








.button {

  font-family      : Verdana, Arial, Helvetica, sans-serif;

  font-style       : normal;

  font-size        : 10px;

  font-weight      : bold;

  background-color : #F0F0F0;

  color            : #000000;

  border           : 1px solid #CCCCCC;

}



.inputbox {

  font-family      : Verdana, Arial, Helvetica, sans-serif;

  font-size        : 10px;

  color            : #000000;

  background-color : #F0F0F0;

  border           : 1px solid #CCCCCC;

}


a {

	font-weight:bold;

}
a:link, a:visited {

color: #7A5115;

text-decoration: none;

}



a:hover {

color: #9A7737;

text-decoration: none;

}



/* For content item titles that are hyperlink instead of Read On */

.item-page h2 a:link, .item-page h2 a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
 	color: #9a7135;
	text-align:left;
	text-decoration: underline;
}



item-page h2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}



a.category:link, a.category:visited {

  color            : #333333;

  font-weight      : bold;

  font-size: 11px;

font-weight: bold;

}



a.category:hover {

  color            : #999999;

}



/* Styles for dhtml tabbed-pages */

.ontab {

	background-color: #ffae00;

	border-left: outset 2px #ff9900;

	border-right: outset 2px #808080;

	border-top: outset 2px #ff9900;

	border-bottom: solid 1px #d5d5d5;

	text-align: center;

	/* Cannot use hand as its not a W3C CSS validator */

	/*	cursor: hand;*/

	font-weight: bold;

	color: #FFFFFF;

}

.offtab {

	background-color : #e5e5e5;

	border-left: outset 2px #E0E0E0;

	border-right: outset 2px #E0E0E0;

	border-top: outset 2px #E0E0E0;

	border-bottom: solid 1px #d5d5d5;

	text-align: center;

	/* Cannot use hand as its not a W3C CSS validator */

	/*	cursor: hand;*/

	font-weight: normal;

}

.tabpadding {

}



.tabheading {

	background-color: #ffae00;

	text-align: left;

}



.pagetext {

	visibility: hidden;

	display: none;

	position: relative;

	top: 0;

}



/* for modifying {moscode} output.  Don't set the colour! */

.moscode {

	background-color: #f0f0f0;

}

.code {

	background-color: #f0f0f0;

	border: 1px solid #FFF;

}



/* Text passed with mosmsg url parameter */

.message {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size : 10pt;

	color : #ff6600;

	text-align: center;

}



/* Javascript Back button */

.back_button {

	text-align: center;

	margin-top: 40px;

}



table.contenttoc {

	color: #333300;

	background-color: #e0e0e0;

	border: 1px solid #333;

}



table.contenttoc td {

    font-size: 8pt;

    font-weight: normal;

    text-align:left;

}

ul {

  margin: 0;

  padding: 0;

  list-style: none;

}



li {

  line-height: 15px;

  padding-left: 10px;

  padding-top: 0px;

  background-image: url(../images/arrow.gif) ;

  background-repeat: no-repeat;

  background-position: 0px 3px;

}



table.searchinto {

	width: 100%;

}



table.searchintro td {

	background-color: #293C43;

	color: #ffffff;

	font-weight: bold;

}

.style1 {

	font-family: Verdana, Helvetica, Arial, sans-serif;

	font-size: 11px;

	color: #333333;

}

.article-title a, .feature-title a {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	font-size        : 12px;
 	font-weight      : bold;
	color            : #9a7135;
	text-align       : left;
	text-indent		 : 0px;		
}

.article-title{
	float:left;
	margin-top:0px;
	width: 90%;
	border-bottom: 1px solid #9a7135;
}

ul.actions{
	float:left;
	list-style-type: none;
}

ul.actions li{
	display: inline;
	padding:3px;
	background-image:none;	
}

dl.article-info{
	clear:both;
}

.article-info dd{
	margin-left: 0px;
}

dd.parent-category-name, dd.category-name{
	float:left;
}

dd.create{
	clear:both;
  	font-family      : Arial, Helvetica, sans-serif;
 	font-size        : 10px;
	color            : #999999;
 	text-align       : left;
}

ul.menu{
	list-style-type: none;
}

ul.menu > li{
	background-image: none;
	padding-left:0px;
}

ul.menu > li li{
	margin-left:5px;
}

ul.menu > li > a:link, ul.menu > li > a:visited {
	display: block;
	color: #9a7135;
	font-weight: bold;
	background-image: url(../images/menu_bgr.png);
	background-repeat: no-repeat;
	width: 95%;
	text-indent: 15px;
	text-decoration: none;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	line-height: 20px;
	margin-bottom: 1px;
}

ul.menu{
	margin: 10px 0px;
}

ul.menu > li > a:hover, ul.menu > li.active a {
	color: #333333;
}

a.mainmenu:link, a.mainmenu:visited {
	color: #ffffff; 
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

a.mainmenu:hover {
	color: #333333; 
}

.category-list > h2:first-of-type{
	font-family      : Verdana, Arial, Helvetica, sans-serif;
  	font-size        : 14px;
	font-weight      : bold;
	color            : #9a7135;
	text-align       : left;
	text-indent: 0px;
	background-image: url(../images/title_background.gif);
}

div.addtoany{padding: 2px 2px 2px 2px; float: right;}

ul.pagenav, .pagination ul{
	list-style-type: none;
	text-align: center;
}

ul.pagenav li, .pagination li{
	display: inline;
	padding:10px;
	background-image:none;	
}

li.pagenav-prev, li.pagination-prev{
	margin-right:10px;

}

li.pagenav-next, li.pagination-next{
	margin-left:10px;

}

.bottom-menu a:link, .bottom-menu a:visited {
	color:black;
}

.bottom-menu a:hover{
	color:white;
}

.items-leading > div{
	padding-bottom:6px;
	clear:both;
}

.category-desc img{
	float:left;
}

.category-desc p{
	padding:11px 0;
}

.category-title {
    background-image: url("../images/title_background.gif");
    color: #9A7135;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    text-indent: 0;
}

.cw-social-mod-bookmark{
	padding-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}

.cw-social-mod-icons-cws-circle-fadein a.customone32{
	background-size:32px;
}
.cw-social-mod-icons-cws-square-fadein a.customone32{
	background-size:32px;
}